.button_Green {background-color: #04AA6D;  color: white; padding: 10px;} /* Green */
.button_Blue {background-color: #008CBA; color: white; padding: 10px;} /* Blue */
.button_Red {background-color: #f44336; color: white; padding: 10px; margin-bottom: 5px;} /* Red */
.button4_Gray {background-color: #e7e7e7; color: black;} /* Gray */
.button5_Black {background-color: #555555;} /* Black */


.button_Format1 {background-color:#0867A3; color: white; padding: 10px 20px 10px 20px; width: 150px; font-size: 15px; } /* Red */
.button_Format2 {background-color:#258708; color: white; padding: 5px; width: 100px; font-size: 15px; } /* Red */